section > .inner {
  max-width: 1000px;
  margin: 0 auto;
}

#slide {
  display: flex;
  justify-content: space-between;
  background-color: #2c2d2d;
  background-image: linear-gradient(#000, #2d2d2d);
  padding: 20px 0 25px;
  text-align: center;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-container .image a {
  transition: .5s;
}

.swiper-container .image a:hover {
  opacity: .5;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 6px;
}

.swiper-pagination-bullet {
  width: 16px;
  height: 6px;
  background-color: #b5b5b5;
  border-radius: 10px;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: #ba0000;
}

#news {
  background: #000;
}

#news > .inner {
  padding: 23px 0;
}

#news .news {
  position: relative;
  margin: 0 0 20px 0;
}

#news .news span {
  display: block;
  width: 208px;
  padding: 10px 25px;
}

#news .news:before {
  position: absolute;
  width: 12px;
  height: 44px;
  margin-right: 14px;
  background-image: url(../images/top/line_news.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  content: '';
}

#news .news:after {
  position: absolute;
  width: 748px;
  height: 6px;
  background-image: url(../images/top/border_news.png);
  background-repeat: no-repeat;
  background-size: contain;
  right: 0;
  top: 25px;
  content: '';
}

#news .block {
  height: 60px;
  margin: 0 17px 0 40px;
  overflow-y: scroll;
}

#news .block .item {
  position: relative;
  display: flex;
  align-items: baseline;
  margin-bottom: 15px;
  padding-left: 20px;
  color: #FFF;
}

#news .block .item .date {
  margin: 0 10px 0 0;
  font-size: 1.6rem;
}

#news .block .item .text {
  margin: 0;
}

#news .block .item .text a {
  color: #FFF;
  font-size: 1.6rem;
}

#news .block .item .text a:hover {
  text-decoration: underline;
  -webkit-text-decoration-color: #ba0000;
          text-decoration-color: #ba0000;
}

#news .block .item:before {
  position: absolute;
  width: 10px;
  height: 12px;
  margin-right: 10px;
  background-image: url(../images/common/arrow_news.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 5px;
  content: '';
}

#pickup {
  padding: 36px 0 38px;
}

#pickup > .inner {
  overflow: hidden;
  padding: 35px 0 40px;
  background-color: #FFF;
}

#pickup .pickup {
  position: relative;
  margin: 0 auto 40px;
  text-align: center;
}

#pickup .pickup span {
  display: block;
  width: 285px;
  margin: 0 auto;
  padding-bottom: 15px;
}

#pickup .pickup:after {
  position: absolute;
  width: 100%;
  height: 8px;
  background-image: url(../images/top/border.svg);
  background-repeat: no-repeat;
  background-size: contain;
  right: 0;
  left: 0;
  bottom: 0;
  content: '';
}

#pickup .block {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px -70px 0;
  padding: 0 22px;
}

#pickup .block .booksItem {
  width: calc(25% - 20px);
  margin: 0 20px 70px 0;
}

#pickup .block .booksItem .book {
  position: relative;
  height: 228px;
  text-align: center;
}

#pickup .block .booksItem .book img {
  max-height: 100%;
}

#pickup .block .booksItem .book a {
  transition: .3s;
}

#pickup .block .booksItem .book a:hover {
  opacity: .8;
}

#pickup .block .booksItem .text {
  margin-top: 15px;
  padding-top: 10px;
  border-top: 3px solid #c9c9c9;
}

#pickup .block .booksItem .text .date {
  margin: 0 0 5px 0;
  color: #454545;
  font-weight: bold;
  font-size: 1.3rem;
}

#pickup .block .booksItem .text .name {
  font-weight: bold;
  font-size: 1.4rem;
}

#pickup .block .new .book:before {
  position: absolute;
  width: 57px;
  height: 57px;
  background-image: url(../images/top/new.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: -3px;
  top: -20px;
  z-index: 1;
  content: '';
}

#information {
  padding: 35px 0;
  background-color: #000;
}

#information > .inner {
  display: flex;
  justify-content: space-between;
}

#information .wrap {
  width: 490px;
  background-color: #FFF;
}

#information .wrap .twitter, #information .wrap .schedule {
  display: flex;
  align-items: center;
  position: relative;
  height: 80px;
  margin: 0 0 20px 0;
  padding-left: 40px;
  box-sizing: border-box;
  background-image: url(../images/top/bg_information.jpg);
  background-repeat: repeat;
  background-size: auto;
}

#information .wrap .twitter span, #information .wrap .schedule span {
  display: block;
}

#information .wrap .twitter:before, #information .wrap .schedule:before {
  position: absolute;
  width: 12px;
  height: 44px;
  margin-right: 12px;
  background-image: url(../images/top/line_information.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: 20px;
  content: '';
}

#information #twitter .twitter span {
  width: 130px;
}

#information #twitter .timeline {
  margin: 0 20px 20px;
  border: 1px solid #d3d3d3;
  border-top: none;
}

#information #schedule .schedule span {
  width: 254px;
}

#information #schedule .block {
  height: 300px;
  margin: 20px;
  padding: 0 5px 0 0;
  overflow-y: scroll;
}

#information #schedule .block .scheduleItem {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #a0a0a0;
}

#information #schedule .block .scheduleItem:before {
  position: absolute;
  width: 7px;
  height: 9px;
  margin-right: 5px;
  background-image: url(../images/common/arrow_news.png);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 6px;
  content: '';
}

#information #schedule .block .scheduleItem .date {
  margin: 0 10px;
  color: #ba0000;
  font-size: 1.4rem;
}

#information #schedule .block .scheduleItem .text {
  width: 320px;
  margin: 0;
  font-size: 1.4rem;
}

#banner {
  overflow: hidden;
  background-color: #FFF;
}

#banner > .inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0 45px;
}

#banner > .inner .list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px -10px 0;
}

#banner > .inner .list .item {
  width: calc(25% - 10px);
  margin: 0 10px 10px 0;
  text-align: center;
}

#banner > .inner .list .item a {
  transition: .3s;
}

#banner > .inner .list .item a:hover {
  opacity: .8;
}

@media (max-width: 1024px) {
  #news > .inner {
    padding: 30px 0;
  }
  #news .news span {
    width: 33.64583%;
    margin: 0 auto;
    padding: 0px 25px 10px;
    text-align: center;
  }
  #news .news:before {
    display: none;
  }
  #news .news:after {
    width: 100%;
    background-size: 100%;
    margin: 0 auto;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000px%22%20height%3D%228px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb(255%2C%20255%2C%20255)%22%20d%3D%22M1000.000%2C-0.000%20C1000.000%2C1.667%201000.000%2C3.333%201000.000%2C5.000%20C943.006%2C5.000%20885.994%2C5.000%20829.000%2C5.000%20C828.333%2C6.000%20827.667%2C7.000%20827.000%2C8.000%20C815.001%2C8.000%20802.999%2C8.000%20791.000%2C8.000%20C763.003%2C8.000%20734.997%2C8.000%20707.000%2C8.000%20C706.333%2C7.000%20705.667%2C6.000%20705.000%2C5.000%20C684.669%2C5.000%20664.331%2C5.000%20644.000%2C5.000%20C596.671%2C5.000%20549.329%2C5.000%20502.000%2C5.000%20C334.683%2C5.000%20167.317%2C5.000%20-0.000%2C5.000%20C-0.000%2C3.667%20-0.000%2C2.333%20-0.000%2C1.000%20C97.657%2C1.000%20195.343%2C1.000%20293.000%2C1.000%20C293.667%2C2.000%20294.333%2C3.000%20295.000%2C4.000%20C304.666%2C4.000%20314.334%2C4.000%20324.000%2C4.000%20C342.332%2C4.000%20360.668%2C4.000%20379.000%2C4.000%20C446.327%2C4.000%20513.673%2C4.000%20581.000%2C4.000%20C657.326%2C4.000%20733.674%2C4.000%20810.000%2C4.000%20C811.000%2C2.667%20812.000%2C1.333%20813.000%2C-0.000%20C831.998%2C-0.000%20851.002%2C-0.000%20870.000%2C-0.000%20C913.329%2C-0.000%20956.671%2C-0.000%201000.000%2C-0.000%20Z%22%2F%3E%3C%2Fsvg%3E");
    top: 35px;
    left: 0;
  }
  #information {
    padding: 30px 20px;
  }
  #information #twitter {
    width: 49%;
  }
  #information #schedule {
    width: 49%;
  }
  #banner > .inner {
    max-width: auto;
    padding: 30px 20px 45px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  section > .inner {
    max-width: auto;
    margin: 0 auto;
  }
  #slide {
    padding: 0 0 25px;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 5px;
  }
  #news > .inner {
    padding: 15px 0;
  }
  #news .block {
    height: 67px;
    margin: 0 15px 10px 25px;
  }
  #news .block .item {
    margin-bottom: 15px;
    padding-left: 20px;
  }
  #news .block .item .date {
    margin: 0 10px 0 0;
    font-size: 1.2rem;
  }
  #news .block .item .text {
    margin: 0;
  }
  #news .block .item .text a {
    color: #FFF;
    font-size: 1.2rem;
  }
  #news .block .item .text a:hover {
    text-decoration: underline;
    -webkit-text-decoration-color: #ba0000;
            text-decoration-color: #ba0000;
  }
  #news .block .item:before {
    position: absolute;
    width: 10px;
    height: 12px;
    margin-right: 10px;
    background-image: url(../images/common/arrow_news.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 3px;
    content: '';
  }
  #pickup {
    padding: 0;
  }
  #pickup > .inner {
    padding: 15px 0 55px;
  }
  #pickup .pickup span {
    width: 47.1875%;
    margin: 0 auto;
    padding: 0px 25px 10px;
  }
  #pickup .pickup:after {
    width: 100%;
    top: 35px;
  }
  #pickup .block {
    margin: 0 -20px -40px 0;
    padding: 0 15px;
  }
  #pickup .block .booksItem {
    width: calc(50% - 20px);
    margin-bottom: 40px;
  }
  #pickup .block .booksItem .book {
    height: 208px;
  }
  #pickup .block .booksItem .book img {
    max-height: 90%;
  }
  #pickup .block .booksItem .oblong img {
    width: auto;
    height: auto;
  }
  #pickup .block .booksItem .text {
    margin-top: 10px;
    padding-top: 10px;
  }
  #pickup .block .booksItem .text .date {
    margin-bottom: 0;
    font-size: 1.2rem;
  }
  #pickup .block .booksItem .text .name {
    font-size: 1.3rem;
  }
  #pickup .block .new .book:before {
    width: 65px;
    height: 65px;
    left: -3px;
    top: -20px;
  }
  #information > .inner {
    flex-wrap: wrap;
  }
  #information .wrap {
    width: 100%;
  }
  #information .wrap .twitter, #information .wrap .schedule {
    height: 50px;
  }
  #information .wrap .twitter:before, #information .wrap .schedule:before {
    width: 10px;
    height: 35px;
  }
  #information .wrap .twitter span img, #information .wrap .schedule span img {
    vertical-align: middle;
  }
  #information #twitter {
    width: 100%;
    margin-bottom: 25px;
  }
  #information #twitter .twitter span {
    width: 23%;
  }
  #information #twitter .timeline {
    margin: 0 20px 20px;
  }
  #information #schedule {
    width: 100%;
  }
  #information #schedule .schedule span {
    width: 45%;
  }
  #information #schedule .block {
    height: 265px;
  }
  #information #schedule .block .scheduleItem .date {
    font-size: 1.2rem;
  }
  #information #schedule .block .scheduleItem .text {
    width: 100%;
    font-size: 1.2rem;
  }
  #banner > .inner .list {
    margin: 0 -10px -10px 0;
  }
  #banner > .inner .list .item {
    width: calc(50% - 10px);
    margin-bottom: 10px;
  }
}
